/* 全体の設定 */
*{  margin:0;
    padding:0;
}
br{letter-spacing:normal;}
body{
margin:0;
color:#4d4d4d;
font-size:12px;
font-family:Verdana,Osaka;Serif;
line-height:11pt;
letter-spacing:1px;
letter-spacing:medium;
scrollbar-face-color: white; 
scrollbar-highlight-color: gray;
scrollbar-shadow-color: gray; 
scrollbar-3dlight-color: white;
scrollbar-arrow-color: #777;
black; scrollbar-track-color: white;
scrollbar-darkshadow-color: white;
}



body.kuro{
margin:0;
color:#C0C0C0;
background-color:black;
font-size:12px;
font-family:Verdana,Osaka;Serif;
line-height:11pt;
letter-spacing:1px;
letter-spacing:medium;
scrollbar-face-color: black; 
scrollbar-highlight-color:gray;
scrollbar-shadow-color:gray;
scrollbar-3dlight-color: black;
scrollbar-arrow-color:silver;
scrollbar-track-color: black;
scrollbar-darkshadow-color: black;
}




/* リンク */
a:link,a:visited,a:active{
color:#686868;
text-decoration:none;
letter-spacing:1px;
}
a:hover{
color:#f05c4e;
text-decoration:none;
letter-spacing:1px;
}

a.M:link,a.M:visited,a.M:active{
color:#686868;
font-size:12px;
padding:1px;
text-decoration:none;
letter-spacing:1px;
}
a.M:hover{
color:#101010; 
letter-spacing:1px;
}


box a.M1:link,a.M1:visited,a.M1:active{
color:#66413d;
font-size:12px;
padding:2px;
text-decoration:none;
letter-spacing:1px;
}
box a.M1:hover{
color:#66413d;
background-color:silver;
text-decoration:underline;
letter-spacing:1px;
}


/* テキストページ設定 */

#contents-AREA{
overflow:auto;
position:absolute;
bottom:20px;
left:0;
padding:5px 20px;
text-align:center;
}


.box{
padding:10px 5px 10px 15px;
line-height:155%;
letter-spacing:0.1em;
font-size:12px;
}

.box_2{
padding:8px 0px 10px 12px;
line-height:150%;
letter-spacing:2px;
font-size:11px;
}


.box_m{
padding:10px 5px 10px 6px;
line-height:155%;
letter-spacing:0.1em;
font-size:12px;
}

.box_utkt{
padding:10px 5px 10px 6px;
line-height:155%;
letter-spacing:0.1em;
font-size:13px;
}


#ind{
position:absolute;
bottom:0;
left:0;
margin:25px 35px;
}
textarea{
padding:2px;
border:solid 1px #5c3418;
font-size:10px;
font-family:Verdana;
color:#5c3418;
line-height:170%;
scrollbar-face-color:#fff;
scrollbar-arrow-color:#5c3418;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-darkshadow-color:#fff;
}
input,select{
font:100% Verdana;
border:1px solid #5c3418;
color:#fff;
background-color:#5c3418;
}
form{
margin:7px 0;
}





table.link{
width: ;
margin: 5;
padding: 2px;
background-color: ;
color: ;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
text-align: left;
font-size: 9px;
}
.link tr{
width: ;
margin: 5;
padding: 2px;
background-color: ;
color: ;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
text-align: left;
font-size: 9px;
}
.link td{
width: ;
margin: 5;
padding: 2px;
background-color: ;
color: ;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
text-align: left;
font-size: 9px;
}













//////////////* 文字装飾とか *//////////////
.symbol{
font-family:MS UI Gothic;
}
h1{
font:bold 100% 'Century Gothic';
color:#612d26;
margin:10px 0 5px 0;
}
h2{
margin:0 0 3 0;
color:#62aea3;
font:bold 120% 'Century Gothic';
letter-spacing:0.2;
}
h3{
font:bold 80%;
color:#000;
margin:0 0 5px 0;
padding:6px;
}
h4{
font:bold 100% 'ＭＳ 明朝';
color:#2F4F4F;
border-bottom:1px dotted #555;
letter-spacing:0.1em;
text-align:left;
margin:5px;
padding:2px;
}

h5{
font:bold 100% 'ＭＳ 明朝';
color:#2F4F4F;
border-bottom:1px dotted #555;
border-top:1px dotted #555;
letter-spacing:0.1em;
text-align:left;
background-color: #F2F2F2;
cellspacing: 0;
margin:px;
padding:2px;
}

ol,ul{
list-style-position:inside;
margin:0 0 0 5px;
}





////////////////* 小説ページテーブル *///////////////



table.00ko{//* 無効用 *//
width: 650;
margin: 0;
padding: 0px;
background-color: #070707;
color:#F5F5F5;
filter: alpha(opacity=80);
opacity: 0.8;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
}




table.kuro{
width: 650;
margin: 0;
padding: 0px;
background-color: #070707;
color:#F5F5F5;
filter: alpha(opacity=80);
opacity: 0.8;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
}


table.shiro{
width: 650;
margin: 0;
padding: 0px;
background-color: #F9F9F9;
color: #000000;
filter: alpha(opacity=80);
opacity: 0.8;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
}



table.shiro2{
width: 700;
margin: 0;
padding: 0px;
background-color: white;
color: #000000;
filter: alpha(opacity=80);
opacity: 0.8;
border-style:none;
border-collapse: collapse;
cellspacing: 0;
valign: baseline;
}







////////////////* 斜線 *///////////////



div.00hiro{//* 無効用 *//
position:relative;
margin:0 auto;
padding:5px 5px 45px;
background:url(img/st.gif);
text-align:left;
}




div.shiro{
position:relative;
margin:0 auto;
padding:5px 5px 45px;
background:url(img/st.gif);
text-align:left;
}


div.kuro{
position:relative;
margin:0 auto;
padding:5px 5px 45px;
background:url(img/st2.gif);
text-align:left;
}








table.top{
width: 540;
height: 100%;
margin: 0;
padding: 0px;
background-color: #F0F0F0;
filter: alpha(opacity=90);
opacity: 0.9;
border-right: #C8C8C8 1px solid;
border-left: #C8C8C8 1px solid;
cellspacing: 0;
}



h6{
font:bold 100% 'ＭＳ 明朝';
margin:1.3em 0 0.8em;
padding:0 0 10 0.1em;
background:url(img/st2.gif) repeat-x 0 100%;
letter-spacing:0.1em;
}

h7{
font:bold 100% 'ＭＳ 明朝';
margin:1.3em 0 0.8em;
padding:0 0 10 0.1em;
background:url(img/st2.gif) repeat-x 0 100%;
letter-spacing:0.2em;
}


h9{
background: url(img/st.gif) repeat-x 0% 100%;
font: bold 100% 'ＭＳ 明朝';
margin: 1.3 0 0.8;
padding: 0 0 10 0.1;
letter-spacing: 2;
font-size: 16px;
color: #324854;
width: 100%;
}


h8{
font:100% 'ＭＳ Ｐ明朝,ＭＳ 明朝';
margin:0.2em 0 10 0.2em;
padding:0 0 10 0.1em;
background:url(img/st.gif) repeat-x 0 100%;
letter-spacing:0.1em;
}



/////////* 小説展示とかの設定 */////////



#text{
margin:5px 5px;
color:#333;
font-size:15px;
text-align:left;
line-height:1.8;
}

.txt{
margin:20px 12px 15px 12px;
font-color:#505050;
padding:20px;
font-size:14px;
font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
color: black;
letter-spacing: 1;
line-height:1.7;
}

.txt_b{
margin:20px 12px 15px 12px;
font-color:#F5F5F5;
color:#F5F5F5;
padding:20px;
font-size: 14px;
font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
color: white;
letter-spacing: 1;
line-height:1.7;
}



.txt0{
font-color:black;
padding:px;
font-size:13px;
font-family:
color: #202020;
letter-spacing:0px;
line-height:1.5;
}



.txt2{
margin:0px 0 0px 0;
padding:0 20px 20px 0;
color:black;
font-size:12px;
text-align:right;
}

.txt3{
margin:0px 0 0px 0;
padding:0 20px 20px 0;
color:silver;
font-size:12px;
text-align:right;
}


#pict{
margin:55px 0 25px 0;
text-align:center;
line-height:170%;
}
.pic{
margin:20px 0 15px 0;
padding:25px;
background-color:#fff;
border:1px solid #fff;
color:#9f9f9f;
font-size:10px;
text-align:left;
width:350px;
}
